Subject: RE: Daily check-in 4/8/20
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Matthew Broadley (MAEY)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 4 Aug 2020 07:45:48 +0000

Hi Matthew thanks for the feedback, please see my comments below. I have also added Pritish.

Phones
I’m still not receiving any calls when I’m online in Zendesk talk. I have no idea why this is happening.

Now you are added to the group. For some reason you were not.

FAQ’s
I have followed up with Nusan requesting the next round of FAQ’s to be reviewed, and I’m waiting for him to respond. @Filip Trajkov (FITR)<mailto:[email-masked]> if you have received any FAQ list from Nusan please forward it to me and I will go through it as a training exercise to try and free up some of your time and continue to mix up our training activities.

We need better alignment between Nusan, Filip and You Matthew. You can highlight this to Pritish so he can keep the communication flow moving.

ADAPT 460 feedback
We have received some feedback from the Australian sales team, and it lines up with the feedback we have received from other countries. The B-side audio is subpar, multiple SFE and sales agents have compared it to the basic apple earbuds and stated they would prefer to use the earbuds as an audio solution for the mic quality alone. We will raise this during the appropriate meeting with the PM.

Good make also sure the Quality dept is getting Global Support input about these new products.

Training
Yuko is leading the pack in terms of product knowledge and Ismael continues to demonstrate the ability to quickly research things to find potential solutions for customers. Sonomi was very quiet today and is still lagging behind the others.

Nice we need to continue motivating Yuko.
In case of any doubts about Sonomi please highlight it immediately to Pritish.

Ismael

  *   Successfully identified all models of SDW.
  *   Successfully identified all parts of the SDW.
  *   Successfully identified all connection differences between the SDW models.
  *   Successfully described the use and use case of the UI 10 and 20.
  *   Successfully identified and described the MCH 7.
  *   Successfully identified the limitations of powering the SDW via USB.
  *   Successfully described pairing a mobile with the SDW.
  *   Successfully described pairing a Bluetooth headset with the SDW.
  *   Successfully described DIP 1 and 2 on the SDW.
  *   Successfully described DIP 3 of the SDW.
  *   Successfully described DIP 4 of the SDW
  *   Successfully described DIP 5 of the SDW
  *   Successfully described DIP 6 of the SDW
  *   Successfully described DIP 7 & 8 of the SDW.
  *   Successfully described answering calls on the SDW.
  *   Successfully described rejecting calls on the SDW.
  *   Successfully described how to park active calls on the SDW.
  *   Successfully described how to merge calls on the SDW.
  *   Successfully described using an EPOS product on the USB port of the SDW.
  *   Successfully described transferring calls on the SDW.
  *   Successfully described transferring Skype for Business calls to a mobile via the SDW.
  *   Successfully described setting up and using the SDW for conference calls.
  *   Pointed out that the KPI target may cause agents to rush to close cases.
  *   Correctly identified providing detailed instructions is far better for the customer then providing general statements.
  *   Demonstrated the ability to troubleshoot and reason out each step of troubleshooting and why we are performing each step.
  *   Successfully identified that visual aids are very helpful for walking people through instructions.
  *   Demonstrated the ability to quickly make visual aids.
  *   Demonstrated a knowledge of various influences on a headsets performance when connected to a PC.
  *   Demonstrated the ability of assessing what may have caused a case to result in a bad survey.
  *   Demonstrated the ability to research and find alternate solutions for customer issues.
  *   Has consistently demonstrated the ability to think through an issue and product multiple solutions to a problem.
  *   Has demonstrated the ability to work through

This is very promising.

Yuko

  *   Noted that many bad surveys are caused by not following up or confirming closure with the customer.
  *   Walked through her bad survey and how to follow it up.
  *   Discussed what may have caused the bad survey.
  *   Yuko was receptive to the feedback.
  *   Showed that she was able to provide resolutions for customers that are outside of the norm.
  *   Correctly identified that she should double check with someone before offering solutions outside of the norm.
  *   Demonstrated the ability to troubleshoot and reason out each step of troubleshooting.
  *   Demonstrated the ability to identify when not enough information was available in a case.
  *   Successfully explained how the CEHS-NEC 02 cable worked.
  *   Demonstrated the ability of assessing what may have caused a case to result in a bad survey.
  *   Successfully identified that EHS settings have no effect on the PC interface and that a separate issue may be present.
  *   Demonstrated the ability to respond to a new case and request all the information required.
  *   Demonstrated the ability to correctly document a case.
  *   Has demonstrated the ability to work through a new case quickly and accurately.

Nice

Sonomi

  *   Noted that not following up with customers or asking for additional information resulted in bad surveys.
  *   Can known issue be added to a list with fix dates and distributed to all agents?
  *   Walked through her bad survey and how to follow it up.
  *   Discussed what may have caused the bad survey.
  *   Sonomi was receptive to the feedback.
  *   Demonstrated the ability to conform the correct naming standards of tickets.
  *   Demonstrated the ability to respond to customers with well thought out emails.
  *   Demonstrated the ability to make and add visual aids to responses to customers quickly.
  *   Reluctant to ask for assistance when unsure.
This could be cultural, maybe you can ask Yama to help explain the importance of asking for help. Pritish can also assist.

Activities

  *   SDW presentation, presented by Ismael.
  *   Walkthrough of all SDW settings in EPOS Connect.
  *   Walkthrough of using EPOS Connect to update a device from file.
  *   Went through old tickets marked with bad surveys to assess.
  *   Called sales discussed a quality issue.
  *   Called sales discussed new product feedback and how we will action that feedback.
  *   Called sales discussed RMA’s for DW magnet issue.
  *   Performed serial number lookups on DW units.
  *   Discussed working as a team and reaching out for help when needed.
  *   Discussed the importance of correctly documenting cases.
  *   Discussed the importance of providing correct information to customers.
  *   Discussed how to follow up on bad surveys.
  *   Acted upon three new tickets each and discussed why we responded to each one the way we did.
  *   Went through various ongoing tickets as a group.
  *   Called a few customers and resolved their issues over the phone (product setup and information).
Good feedback Matthew

 Best regards,
Matthew Broadley
Product Expert
Global Support and Service
+61 426 106 604
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ca6e580255fe440a31e3b08d83841cb03%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637321202513175537&sdata=ZppgomHE0EGMwG0a19HRBBnrSDeBqShsPM1YBMnPnQk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Ca6e580255fe440a31e3b08d83841cb03%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637321202513185533&sdata=4%2BMDwA9X%2BQVsgInJmzFFvjNCzkD79%2B%2Bj2c0NMQb9mKQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Ca6e580255fe440a31e3b08d83841cb03%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637321202513185533&sdata=2pyMiE4RqvmZw%2FHaXnJqu4YHcIpUyCqhx8rokFYNmfg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ca6e580255fe440a31e3b08d83841cb03%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637321202513195527&sdata=YV9oKN6Ir2K5qj9Bufzb%2FhYC25Prp8tYNET8AtlEucM%3D&reserved=0>